H1 {
	FONT-SIZE: 18px
}
H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 14px
}
BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; FONT-FAMILY: Verdana,Tahoma,Arial
}
TD {
	FONT-SIZE: 12px
}
TD.menunormal {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 5px; CURSOR: hand; COLOR: white; BACKGROUND-COLOR: grey
}
TD.menuhover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 5px; CURSOR: hand; COLOR: navy; BACKGROUND-COLOR: silver
}
TD.info {
	FONT-SIZE: 10px; COLOR: navy; BACKGROUND-COLOR: silver; TEXT-ALIGN: justify
}
TD.footer {
	FONT-SIZE: 10px; COLOR: black; BACKGROUND-COLOR: #dddddd; TEXT-ALIGN: center
}
.pocitadlo {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
A:link {
	FONT-WEIGHT: bold; COLOR: navy; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: navy; TEXT-DECORATION: none
}
A:active {
	COLOR: navy; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: navy; TEXT-DECORATION: underline
}
.newsdate {
	FONT-SIZE: 12px; COLOR: silver; FONT-FAMILY: Arial
}
